<transcript>
 <messages>
  <message>
   <to>estoque001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Boa tarde Enavdro tem como me envia 2 - 18271 e  8 -  04002 mercadoria vendida</body>
   <date>2024-12-23 13:13:33.632 BRT</date>
  </message>
  <message>
   <to>estoque001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde Evandro tem como me envia 12 - 19459  e  24 - 14268  urgente </body>
   <date>2025-01-22 15:34:55.633 BRT</date>
  </message>
  <message>
   <to>estoque001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>:34) gerente004: boa tarde Evandro tem como me envia 12 - 19459  e  24 - 14268  urgente </body>
   <date>2025-01-23 16:09:17.852 BRT</date>
  </message>
  <message>
   <to>estoque001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde Evandro deixa separado pra mim ai que vou buscar amanhã ai blz</body>
   <date>2025-01-23 16:10:23.505 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque001@openfire/Spark</from>
   <body>Boa tarde ... blz</body>
   <date>2025-01-23 16:22:08.320 BRT</date>
  </message>
  <message>
   <to>estoque001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Evandro tem sal azedo de litro ai né consegui me envia 8 litros pra mim</body>
   <date>2025-04-02 10:20:47.569 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque001@openfire/Spark</from>
   <body>Bom dia ... </body>
   <date>2025-04-02 10:28:43.312 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque001@openfire/Spark</from>
   <body>Evandro estar de ferias ...</body>
   <date>2025-04-02 10:28:56.774 BRT</date>
  </message>
  <message>
   <to>estoque001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>opa desculpa</body>
   <date>2025-04-02 10:29:13.161 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque001@openfire/Spark</from>
   <body>É o Jefferson ... eu verifiquei aqui, não temos  ...</body>
   <date>2025-04-02 10:29:26.172 BRT</date>
  </message>
  <message>
   <to>estoque001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>o codigo 17045 consta 19 ai jefferson</body>
   <date>2025-04-02 10:30:38.661 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque001@openfire/Spark</from>
   <body>ha sim ... é o da mococa</body>
   <date>2025-04-02 10:31:12.401 BRT</date>
  </message>
  <message>
   <to>estoque001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>isso</body>
   <date>2025-04-02 10:31:17.179 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque001@openfire/Spark</from>
   <body>consta 19 mesmo ...</body>
   <date>2025-04-02 10:31:37.28 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque001@openfire/Spark</from>
   <body>precisa de quanto ?</body>
   <date>2025-04-02 10:31:42.698 BRT</date>
  </message>
  <message>
   <to>estoque001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>8</body>
   <date>2025-04-02 10:31:45.998 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque001@openfire/Spark</from>
   <body>blz ... vai mandar vim buscar pela trasportadora... porque provavelmente o caminhão nao vai viajar amanhã ... </body>
   <date>2025-04-02 10:32:34.979 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque001@openfire/Spark</from>
   <body>não tem nada , nenhum pedido pra fora...</body>
   <date>2025-04-02 10:33:00.486 BRT</date>
  </message>
  <message>
   <to>estoque001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ah blz manda o que nosso ai então pela tranportadora fazendo favor</body>
   <date>2025-04-02 10:33:13.755 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque001@openfire/Spark</from>
   <body>Vou deixar separado aqui ... so mandar a transportadora vim buscar</body>
   <date>2025-04-02 10:34:09.699 BRT</date>
  </message>
 </messages>
</transcript>